@import '../../../styles.scss';

.container {
    background-image: radial-gradient($blue, $grey);
    height: 100vh;
    width: 100vw;
    .page-404 {
        color: white;
        margin: auto;
        text-align: center;
        width: 50%;
    
        .error-code {
            font-size: 15em;
            font-weight: 900;
        }
    
        .error-note {
            font-size: 1.1em;
        }
    
        .home-button {
            margin: 10px auto;
            width: 9em;

            div {
                border: 2px solid white;
                border-radius: 25px;
                cursor: pointer;
                padding: 5px 15px;
            }
        }
    }
}

